Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 14:16:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sabrina chowdhury                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabrina chowdhury Bot:  Hi Sabrina Chowdhury ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330079163 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553608098            05:55 PM, 17th Jul                   Mohammed                   &nbsp;Hi Sabrina , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:57 PM, 17th Jul                     sabrina chowdhury                    Yes, look my delivery was supposed to be today. The guy called me an hour ago, bt my phone was on silent. I callef him but he is not answering           05:58 PM, 17th Jul                     sabrina chowdhury                    I need the products today, it's urgent           05:58 PM, 17th Jul                     sabrina chowdhury                    Can u pls send someone else to deliver the package within today??           05:59 PM, 17th Jul                     sabrina chowdhury                    Pls reply           06:01 PM, 17th Jul                     sabrina chowdhury                    ??????????????????           06:02 PM, 17th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:05 PM, 17th Jul                   Mohammed                   Please notr that our courier team will deliver your order again           06:10 PM, 17th Jul                   Mohammed                   Is there anything else may I assist you?           06:10 PM, 17th Jul                     sabrina chowdhury                    Okay thanks           06:10 PM, 17th Jul                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966553608098 ) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:12 PM, 17th Jul                   Mohammed                   Is there anything else may I assist you?           06:12 PM, 17th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2873236